# Breaks

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**BreakAngle** | **float64** |  | [optional] [default to null]
**BreakLength** | **float64** |  | [optional] [default to null]
**BreakX** | **float64** |  | [optional] [default to null]
**BreakY** | **float64** |  | [optional] [default to null]
**BreakVertical** | **float64** |  | [optional] [default to null]
**BreakVerticalInduced** | **float64** |  | [optional] [default to null]
**BreakHorizontal** | **float64** |  | [optional] [default to null]
**BreakZ** | **float64** |  | [optional] [default to null]
**SpinRate** | **int32** |  | [optional] [default to null]
**SpinDirection** | **int32** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

